Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2003:065: ghostscript


Vulnerability Assessment Details

MDKSA-2003:065: ghostscript

Vulnerability Assessment Summary
Check for the version of the ghostscript package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2003:065 (ghostscript).


A vulnerability was discovered in Ghostscript versions prior to 7.07 that
permited malicious postscript files to execute arbitrary commands even when
-dSAFER is enabled.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2003:065
Network Security Threat Level: High

Networks Security ID: 7757

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

DELL POWEREDGE C6320 4 NODE 4 X E5-2667V3 3.2GHZ 512GB 16 X 1TB SATA
$11209.0
DELL POWEREDGE C6320 4 NODE 4 X E5-2667V3 3.2GHZ 512GB 16 X 1TB SATA pictureHP Z620 WORKSTATION W7 PRO TWO E5-2609 2.40GHZ 48GB 3 X 1TB SATA QUADRO K600 1GB
$1819.0
HP Z620 WORKSTATION W7 PRO TWO E5-2609 2.40GHZ 48GB 3 X 1TB SATA QUADRO K600 1GB picture3D-Design Thinkpad W540 i7-4900MQ 15.6 FHD (1TB SSD + 2TB 32GB) Quadro K2100M
$990.91
3D-Design Thinkpad W540 i7-4900MQ 15.6 FHD (1TB SSD + 2TB 32GB) Quadro K2100M picture


Discussions

No Discussions have been posted on this vulnerability.